<!DOCTYPE html><html lang="vi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<link rel="shortcut icon" href="themes/vip/img/favicon.ico">
<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/font-awesome.min.css">
<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/jquery.jscrollpane.css">

<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.carousel.min.css">
<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.theme.default.css">

<link rel="stylesheet" type="text/css" href="themes/vip/css/main.css">

<meta property="og:type" content="article" />
<meta property="og:title" content="Năng lực" />
<meta name="description" content="ACT là một trong những Công ty Kiến trúc Uy tín Nhất Việt Nam. Chúng tôi có 15 năm Kinh nghiệm, Thiết kế Các Dự án Nổi tiếng, Đoạt Nhiều Giải thưởng Kiến trúc." />
<title>Công ty Thiết kế, Kiến trúc sư Chuyên nghiệp, Uy tín ở Hà Nội, Việt Nam</title>
<meta name="generator" content="vFramework 1.9.10 (http://www.vipcom.vn)" />
</head>
<body>
<!-- Google Code for Chuyển đổi 1 Conversion Page -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1049473272;
var google_conversion_language = "en";
var google_conversion_format = "3";
var google_conversion_color = "ffffff";
var google_conversion_label = "lg_0CKnTuXAQ-OG29AM";
var google_remarketing_only = false;
/* ]]> */
</script>
<script type="text/javascript" src="pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="pagead/conversion/1049473272/?label=lg_0CKnTuXAQ-OG29AM&guid=ON&script=0">
</div>
</noscript><!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '128417534364535'); // Insert your pixel ID here.
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=128417534364535&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code --><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-11239404-1', 'auto');
  ga('send', 'pageview');

</script>
<div class="page _block">

    <div class="logo _block">
        <a href="" class="logo _link" title="ACT Architects VN Ltd.">
            <img src="images/actlogo.png" alt="ACT Architects VN Ltd." class="logo _image">
        </a>
    </div>

    <div class="background _block">
        
        
            
            
<div class="background _slider" data-banner="slider" id="vf_ajax_3"><div class="owl-carousel" data-banner="carousel">

        <div class="background _item" title="Khu đô thị Việt Đức Legend City" style="background-image:url(images/2019/vglc-2.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Làng Việt Kiều Hải Phòng" style="background-image:url(images/b/langvietkieu-4.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Tam Cốc Nature homestay" style="background-image:url(images/b/nbhomestay-01.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Biệt thự Nguyễn Duy Lâm" style="background-image:url(images/2017/nguyenduylam-6.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Văn phòng BeOnline" style="background-image:url(images/2017/beonline-0.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Penthouse Vũ Thị Thu" style="background-image:url(images/2017/vttpenthouse-5.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Vinpearl Hòn Một" style="background-image:url(images/b/honmot-1.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="HSL Villas & Homestay" style="background-image:url(images/2018/hslvillas_homestay-2.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Khu phức hợp căn hộ VHG" style="background-image:url(images/2017/vhg-ct-2.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Khu nghỉ dưỡng sinh thái Tiên Sa" style="background-image:url(images/2017/tiensa-7.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Tổ hợp căn hộ VMD Mỹ Đình" style="background-image:url(images/b/vmd-mydinh-3.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Biệt thự mẫu Eden Rose" style="background-image:url(images/2017/edenrose-10_2.jpg)" data-banner="item"></div>
        
        <div class="background _item" title="Vinpearl Golf Land Resort" style="background-image:url(images/b/vinpearlgofl_villas-5.jpg)" data-banner="item"></div>
        
</div></div>

            
        
        

    </div>

    <div class="content-bar _block">
        <div class="content-bar _content-toggle -hide" data-bar="content-toggle"></div>
        <div class="content-bar _thumbnail" data-bar="thumbnail">
            
            <a title="Khu đô thị Việt Đức Legend City" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-do-thi-viet-duc-legend-city.html">Khu đô thị Việt Đức Legend City</a>
            
            <a title="Làng Việt Kiều Hải Phòng" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/lang-viet-kieu-hai-phong.html">Làng Việt Kiều Hải Phòng</a>
            
            <a title="Tam Cốc Nature homestay" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/tam-coc-nature-homestay.html">Tam Cốc Nature homestay</a>
            
            <a title="Biệt thự Nguyễn Duy Lâm" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/biet-thu-nguyen-duy-lam.html">Biệt thự Nguyễn Duy Lâm</a>
            
            <a title="Văn phòng BeOnline" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/van-phong-beonline.html">Văn phòng BeOnline</a>
            
            <a title="Penthouse Vũ Thị Thu" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/penthouse-vu-thi-thu.html">Penthouse Vũ Thị Thu</a>
            
            <a title="Vinpearl Hòn Một" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/vinpearl-hon-mot.html">Vinpearl Hòn Một</a>
            
            <a title="HSL Villas & Homestay" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/hsl-villas--homestay.html">HSL Villas & Homestay</a>
            
            <a title="Khu phức hợp căn hộ VHG" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-phuc-hop-can-ho-vhg.html">Khu phức hợp căn hộ VHG</a>
            
            <a title="Khu nghỉ dưỡng sinh thái Tiên Sa" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-nghi-duong-sinh-thai-tien-sa.html">Khu nghỉ dưỡng sinh thái Tiên Sa</a>
            
            <a title="Tổ hợp căn hộ VMD Mỹ Đình" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/to-hop-can-ho-vmd-my-dinh.html">Tổ hợp căn hộ VMD Mỹ Đình</a>
            
            <a title="Biệt thự mẫu Eden Rose" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/biet-thu-mau-eden-rose.html">Biệt thự mẫu Eden Rose</a>
            
            <a title="Vinpearl Golf Land Resort" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/vinpearl-golf-land-resort.html">Vinpearl Golf Land Resort</a>
            
        </div>
        

        <div class="content-bar _nav-toggle" data-bar="nav-toggle"></div>
        <div class="content-bar _nav" data-bar="nav">
<div class="search _block">
<div class="search _toggle" data-search="toggle"></div>
<form method="get" action="tim/" class="search _form" data-search="form">
<input autocomplete="off" type="text" value="" class="search _input-text" id="k" name="k" value="" placeholder="Tìm kiếm" data-search="text">
<input type="submit" onsubmit="formcheck();" value="Tìm kiếm" class="search _submit">
</form>
</div>

<div class="menu _block -show-sub-desktop">

<ul class="menu _list">

<li class="menu _item -current" data-menu="item">
<a title="Giới thiệu" href="gioi-thieu/nang-luc/" class="menu _link">Giới thiệu<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Giới thiệu">Giới thiệu</a>
    </li>
    
<li class="menu _sub-item -current" data-menu="item">
<a title="Năng lực" href="gioi-thieu/nang-luc/" class="menu _sub-link">Năng lực</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Chiến lược" href="gioi-thieu/chien-luoc/" class="menu _sub-link">Chiến lược</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Giải thưởng" href="gioi-thieu/giai-thuong/" class="menu _sub-link">Giải thưởng</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Thương hiệu" href="gioi-thieu/thuong-hieu/" class="menu _sub-link">Thương hiệu</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Bản quyền" href="gioi-thieu/ban-quyen/" class="menu _sub-link">Bản quyền</a>

</li>

</ul>

</li>

<li class="menu _item" data-menu="item">
<a title="Thiết kế" href="thiet-ke/" class="menu _link">Thiết kế<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Thiết kế">Thiết kế</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Quy hoạch Chi tiết" href="thiet-ke/quy-hoach-chi-tiet/" class="menu _sub-link">Quy hoạch Chi tiết</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Kiến trúc - Cảnh quan" href="thiet-ke/kien-truc-canh-quan/" class="menu _sub-link">Kiến trúc - Cảnh quan</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Ngoại thất - Nội thất" href="thiet-ke/ngoai-that-noi-that/" class="menu _sub-link">Ngoại thất - Nội thất</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Thiết kế Biệt thự - Nhà ở" href="thiet-ke/biet-thu-nha-o/" class="menu _sub-link">Thiết kế Biệt thự - Nhà ở</a>

</li>

</ul>

</li>

<li class="menu _item" data-menu="item">
<a title="Dự án" href="du-an/" class="menu _link">Dự án<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Dự án">Dự án</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Khách sạn - Resort" href="du-an/khach-san-resort/" class="menu _sub-link">Khách sạn - Resort</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Đô thị Sinh thái" href="du-an/do-thi-sinh-thai/" class="menu _sub-link">Đô thị Sinh thái</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Phức hợp - Căn hộ" href="du-an/phuc-hop-can-ho/" class="menu _sub-link">Phức hợp - Căn hộ</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Biệt thự - Nhà ở" href="du-an/biet-thu-nha-o-1/" class="menu _sub-link">Biệt thự - Nhà ở</a>

</li>

</ul>

</li>

<li class="menu _item" data-menu="item">
<a title="Kết nối" href="ket-noi/lien-he/" class="menu _link">Kết nối<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Kết nối">Kết nối</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Liên hệ" href="ket-noi/lien-he/" class="menu _sub-link">Liên hệ</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Tin tức" href="ket-noi/tin-tuc/" class="menu _sub-link">Tin tức</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Tuyển dụng" href="ket-noi/tuyen-dung/" class="menu _sub-link">Tuyển dụng</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Facebook" href="http://www.facebook.com/actvn" class="menu _sub-link">Facebook</a>

</li>

</ul>

</li>

</ul>

</div>
</div>
    </div>

    
    
    <div class="main-content _block" data-main="block">
        
            
<div class="main-content _heading">
    <div class="main-content _close" data-main="close"></div>
    <h1 class="main-content _title">Năng lực</h1>
</div>
<div class="main-content _primary" data-main="primary">
    <div class="article _wrapper" data-block="article-scrollpanel"><div data-block="scroll-content"><div class="article _block"><p>ACT tự hào là một trong những Công ty Kiến trúc Chuyên nghiệp, Uy tín Nhất tại Việt Nam. Chúng tôi có trên 15 năm kinh nghiệm <a href="images/../thiet-ke/">Thiết kế</a> các dự án<span> </span><a href="images/../du-an/khach-san-resort/">Khách sạn - Resort</a><span>,</span> <a href="images/../du-an/do-thi-sinh-thai/">Đô thị Sinh thái</a>, <a href="images/../du-an/phuc-hop-can-ho/">Phức hợp - Căn hộ</a>, <a href="images/../du-an/biet-thu-nha-o-1/">Biệt thự - Nhà ở</a> Nổi tiếng Việt Nam như <a href="images/../du-an/vinhomes-riverside-ha-noi.html">Vinhomes Riverside Hà Nội</a>, <a href="images/../du-an/times-city-ha-noi.html">Times City Hà Nội</a>, <a href="images/../du-an/to-hop-ibis-tuan-chau.html">Tổ hợp Ibis Tuần Châu</a>, <a href="images/../du-an/vinpearl-land-nha-trang.html">Vinpearl land Nha Trang</a>, <a href="images/../du-an/khu-phuc-hop-can-ho-vhg.html">Khu phức hợp căn hộ VHG</a>, <a href="images/../du-an/vinpearl-da-lat.html">Vinpearl Đà Lạt</a>, <a href="images/../du-an/vinhomes-la-seine.html">Vinhomes La Seine TP. HCM</a>, ... vinh dự đoạt nhiều <a href="images/../gioi-thieu/giai-thuong/">Giải thưởng Danh giá</a> như Giải thưởng Kiến trúc Quốc gia; Giải thưởng Kiến trúc Xanh; Giải thưởng Dự án Tốt nhất châu Á, Đông Nam Á, Việt Nam; Top 500 Thương hiệu Việt; <span>Top 20 Thương hiệu Tư vấn Xây dựng; Top 10 Công ty Kiến trúc sư Hàng đầu Việt Nam; ...</span></p>
<p><a href="images/../gioi-thieu/thuong-hieu/">Thương hiệu ACT</a> gắn liền với Phong cách Thiết kế Hiện đại, Thanh thoát, Khai thác Tối đa Thông thoáng và Ánh sáng Tự nhiên. Chúng tôi đề cao sự SÁNG TẠO trong thiết kế và nói KHÔNG với kiến trúc nệ cổ, sao chép mà người ta thường nhầm lẫn với kiến trúc "kiểu Pháp" hay "Tân cổ điển"...</p>
<p>Thế mạnh của ACT là khả năng cung cấp Dịch vụ Thiết kế Ý tưởng Chất lượng, Đẳng cấp từ <a href="images/../thiet-ke/quy-hoach-chi-tiet/">Quy hoạch Chi tiết</a>, <a href="images/../thiet-ke/kien-truc-canh-quan/">Thiết kế Kiến trúc - Cảnh quan</a> đến <a href="images/../thiet-ke/ngoai-that-noi-that/">Thiết kế Ngoại thất - Nội thất</a>. Chúng tôi là một trong số rất ít công ty kiến trúc được các Nhà đầu tư lớn Tin tưởng Hợp tác trong Tất cả các Giai đoạn Thiết kế Dự án.</p>
    
    <p style="height:27px;"></p>

    </div></div></div>
</div>

        
    </div>
    
    

</div>
<div class="detect-desktop"></div>
<script type="text/javascript" src="themes/vip/js/lib.js"></script>
<script async type="text/javascript" src="themes/vip/js/jquery.mousewheel.js"></script>
<script async type="text/javascript" src="themes/vip/js/jquery.jscrollpane.min.js"></script>


<script async type="text/javascript" src="themes/vip/js/main.js"></script>

<script async type="text/javascript" src="themes/vip/js/main-content.js"></script>

<script async type="text/javascript" src="themes/vip/js/loading.js"></script>

<script type="text/javascript">
var url_upload = 'images/';
</script>

</body>
</html>